Bug 34500 - Последнее обновление ломает некоторые init-скрипты.
: Последнее обновление ломает некоторые init-скрипты.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/service)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2018-02-01 12:46 by
Modified: 2018-03-01 14:44 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2018-02-01 12:46:20
Последнее обновление ломает некоторые init-скрипты (в частности mongo сломало),
потому что в 1ed321ca0bf9c5e4e4e66a593cc83adade30a6d4 коммит затесался, как я
понимаю, мусорный символ '-' в начале предпоследней строки из изменения

http://git.altlinux.org/gears/s/service.git?p=service.git;a=commitdiff;h=1ed321ca0bf9c5e4e4e66a593cc83adade30a6d4
------- Comment #1 From 2018-02-28 15:30:51 -------
*** Bug 34593 has been marked as a duplicate of this bug. ***
------- Comment #2 From 2018-03-01 13:16:36 -------
Спасибо! Сразу не заметил багрепорт, и почему-то при тестировании пропустил
(наверное, тестировал только новые режимы работы).

task #201138
------- Comment #3 From 2018-03-01 14:44:39 -------
service-0.5.29-alt1 -> sisyphus:

Thu Mar 01 2018 Ivan Zakharyaschev <imz@altlinux> 0.5.29-alt1
- Fixed the typo in su invocation introduced in 0.5.28-alt1 (ALT#34500).